Oracle FLEXCUBE Universal Banking CVE-2017-3480 Remote Security Vulnerability

Bugtraq ID: 97832
Class: Unknown
CVE: CVE-2017-3480
Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: May 02 2017 03:05AM
Credit: Oracle
Vulnerable: Oracle FLEXCUBE Universal Banking 12.0.1
Oracle FLEXCUBE Universal Banking 11.4
Oracle FLEXCUBE Universal Banking 11.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus